Help get this topic noticed by sharing it on Twitter, Facebook, or email.
I’m frustrated

Problems with ChefDk Kitchen

Re Linux for Junior Systems Administrators

Following this video series, currently on video 12.
When I tryThe following as shown in the video I get :-
vagrant@vagrant:~$ kitchen create
-----> Starting Kitchen (v1.10.0)
>>>>>> ------Exception-------
>>>>>> Class: Kitchen::UserError
>>>>>> Message: Vagrant 1.1.0 or higher is not installed. Please download a package from http://www.vagrantup.com/downloads.html.
>>>>>> ----------------------
>>>>>> Please see .kitchen/logs/kitchen.log for more details
>>>>>> Also try running `kitchen diagnose --all` for configuration

I have followed all the other instructions, and have reinstalled all the software.

The version of vagrant I am running is 1.8.4 which is the latest.

I have even tried earlier versions 1.4 + to no avail.

Help please.
1 person has
this question
+1
Reply